Community Profile

photo

Diogo Duarte


Last seen: 2 months ago Active since 2019

Statistics

  • First Answer

View badges

Content Feed

View by

Answered
libatk-1.0.so.0 error in ubuntu bionic 18.04 (or linux mint tara 19) using matlab r2018a.
Here's a solution based on Mateusz's: There's an incompatibility between licef and libglib, so let's stop them from being in th...

2 years ago | 0